## Geophysical constant
# Earth Radius
Rearth = 6371000.0
# Coriolis parameter
f0 = 2 * 7.2921*10**-5
# Gravitation parameter
g = 9.81
# Air density
rho =1.3
# wind-drag coefficient
CD = 0.0014

## Unit conversion
# Convert degrees to meters
degtom = 111.11*10**3
# Convert day into seconds
daytosec = 86400
